> ## Documentation Index
> Fetch the complete documentation index at: https://docs.methodfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Intent Errors

## Request Errors

The request to the `POST /intents` endpoint failed. These are the `sub_type` values that can be returned.

### `INVALID_REQUEST`

The request body failed basic validation for the specific API endpoint.

### `INTENTS_NOT_ENABLED`

Intents are not enabled for your team. Contact your Method CSM to enable this capability.

```json theme={null}
{
  "type": "INVALID_REQUEST",
  "sub_type": "INTENTS_NOT_ENABLED",
  "message": "Intents are not enabled for this team. Contact Method to enable this capability."
}
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.